@charset "UTF-8";

@media (max-width: 1200px){
header.global-navi .header .right { width: 80%; }
header.global-navi .header .left{ width: 20%; }
header.global-navi .header .right img{ width: 100%; }
/*header.global-navi .headernav_box .nav2_box ul li { padding: 0 15px; }*/
header.global-navi .headernav_box .nav2_box ul li a {padding: 0 15px;}
}


@media (max-width: 1024px){ 
header.global-navi .headernav_box .nav1 .nav2 li,
header.global-navi .headernav_box .nav1 .nav2 li a{ font-size: 14px; }
header.global-navi .headernav_box .nav2_box .innav .box_title{ font-size: 14px; }
 }

@media (max-width: 991px) and (min-width: 768px){
header.global-navi .headernav_box .nav2_box ul li { padding: 0 10px; }
header.global-navi .headernav_box .nav2{ width: 100%; }
header.global-navi .headernav_box .nav2_2{ padding-right: 20px; width: 55%; }
header.global-navi .headernav_box .nav2_box .searchbox .box{ width: 80%; }
header.global-navi .headernav_box .nav2_box .searchbox .submit{ width: 20%; }
header.global-navi .headernav_box .searchbox{ width: 45%; }
header.global-navi:not(.medical) .headernav_box .nav2_box ul li a {padding: 0;}
}

@media (max-width: 991px){

header.global-navi .header .right ul { margin-left: 10px; }
header.global-navi .header .right .lineup_title{ font-size: 12px; }
header.global-navi .header .right .lineup_title span{ font-size: 13px; }
footer.global-navi .footer nav .box { margin-right: 3%; }

} 

@media (max-width: 860px) and (min-width: 768px){
header.global-navi .headernav_box .nav1 .nav2 li,
header.global-navi .headernav_box .nav1 .nav2 li a{ font-size: 12px; }
header.global-navi .headernav_box .nav2_box .innav .box_title{ font-size: 12px; }
}

@media (min-width: 768px){
.spd { display: none!important; }
header.global-navi .headernav_box .nav1 ul li:hover{ cursor: pointer; }
header.global-navi .headernav_box .nav1 ul .tab a{ text-align: center; color: #555555; font-size: 16px; line-height: 60px; }
header.global-navi .headernav_box .nav1 ul .tab:hover a{ color: #004899; font-weight: 700; text-decoration: none; }
header.global-navi .headernav_box .nav1 ul .tab.active a{ font-weight: 700; display: block; color: #004899; }
header.global-navi .headernav_box .nav1 ul .tab a .body{ display: inline-block; width: 100%; height: 100%; }
header.global-navi .headernav_box .nav2_box ul li{ margin: 0 10px; }
header.global-navi .headernav_box .nav2_box .nav2_3 li{ margin: 0px;padding: 0; }
header.global-navi .headernav_box .nav2_box .innav .box li{ margin: 0px; padding-right: 0;}

}

@media(max-width: 767px){
.sp_text{display: inline-block; color: #555555; font-size: 14px; padding-left: 10px;display: inline!important;}
.sp{ display: flex;}
.pcd { display:none!important; }
header .lineup.sp { display: flex!important;}
.pc{ display: none !important; }
/*main{ margin-top: 105px; }*/
header.global-navi .header { padding: 0 15px; height: 55px; -ms-flex-item-align: center; align-items: center; }
header.global-navi .header .left{ width: auto; }
header.global-navi .header .left .title img{ width: 105px; }
header.global-navi .header .right{ width: auto; }
header.global-navi .headernav_box{ background: #E2E8F2; margin-top: 55px; }
header.global-navi .headernav_box .nav1 .inner{ padding: 0; }
header.global-navi .headernav_box .nav1 .flex { display: block; }
header.global-navi .headernav_box .nav1 ul li { padding: 0 15px; text-align: left; width: 100%; height: auto; border-bottom: 1px solid #fff!important; color: #000000; font-size: 18px; }
header.global-navi .headernav_box .nav1 ul li:not(.toggle) a{ line-height: 25px; padding: 20px 0; text-align: left; display: block; color: #000000; font-size: 18px; background: url(../img/arrow01.webp) no-repeat; background-size: 8px; background-position: 100% 50%; }
header.global-navi .headernav_box .nav1 ul li.active:not(.toggle) a {color: #004899;}
header.global-navi .headernav_box .nav1 ul li.active:not(.toggle) a span.body {font-weight: bold;}
header.global-navi .headernav_box .nav1 ul li.active:not(.toggle) a span.sp_text {color: #004899;}
    .no-webp header.global-navi .headernav_box .nav1 ul li a{ line-height: 25px; padding: 20px 0; text-align: left; display: block; color: #000000; font-size: 18px; background: url(../img/p_arrow01.png) no-repeat; background-size: 8px; background-position: 100% 50%; }
header.global-navi .headernav_box .nav1 .spbtn_box{ margin: 15px 0; text-align: center; padding: 15px; background: #fff; border-radius: 10px; }
header.global-navi .headernav_box .nav1 .spbtn_list{ -ms-flex-wrap: wrap; flex-wrap: wrap; display:-webkit-box; display:-ms-flexbox; display:flex; }
header.global-navi .headernav_box .nav1 .spbtn_list li{ padding: 0; width: 49%!important; margin-bottom: 11px; }
header.global-navi .headernav_box .nav1 .spbtn_list li:nth-child(2n){ margin-left: 2%;/* margin-bottom: 0%;*/ }
header.global-navi .headernav_box .nav1 .spbtn_list li:last-child{ /*margin-bottom: 0;*/ }
header.global-navi .headernav_box .nav1 .spbtn_list li a{ background: none; line-height: 100%; padding: 0!important; }
header.global-navi .headernav_box .nav1 .spbtn_list li:after{ content: none; }
header.global-navi .headernav_box .nav1 .lineup .spbtn_list{ border:none!important; }
header.global-navi .headernav_box .nav1 .lineup .spbtn_list li a{background:none!important; }
header.global-navi .headernav_box .nav1 .spbtn_box .lineup_title{ line-height: 25px; display: inline-block;padding: 2px 30px; margin-bottom: 20px; background: url(../img/line04.webp), url(../img/line03.webp); background-repeat: no-repeat,no-repeat; background-size: contain, contain; background-position: 0% 50%, 100% 50%; color: #004899; font-size: 17px; letter-spacing: 1px; }
    .no-webp header.global-navi .headernav_box .nav1 .spbtn_box .lineup_title{ line-height: 25px; display: inline-block;padding: 2px 30px; margin-bottom: 20px; background: url(../img/p_line04.png), url(../img/p_line03.png); background-repeat: no-repeat,no-repeat; background-size: contain, contain; background-position: 0% 50%, 100% 50%; color: #004899; font-size: 17px; letter-spacing: 1px; }
header.global-navi .headernav_box .nav1 .spbtn_box .lineup_title span{ font-size: 18px; letter-spacing: 1px;display:inline;line-height: 25px; }
header.global-navi .headernav_box .nav1 .nav2{ width: 100%; background: #EFF2F7; }
header.global-navi .headernav_box .nav1 .nav2 li{ width: 100%; }
header.global-navi .headernav_box .nav1 .nav2 li a{ line-height: 25px; padding: 20px 0; }
header.global-navi .headernav_box .nav1 .nav2 .innav .box{ width: 100%; margin-right: 0!important;}
header.global-navi .headernav_box .nav1 .nav2 .innav{ width: 100%; background: #FCFCFC; padding: 0; display:-webkit-box; display:-ms-flexbox; display:flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
header.global-navi .headernav_box .nav1 .nav2 .innav li{ padding: 0;width: 50%; border-bottom: 1px solid #E0E6EF!important;background: #FCFCFC; }
header.global-navi .headernav_box .nav1 .nav2 .innav li a{ font-weight: 400; padding: 0 15px; width: 100%; font-size:14px; line-height: 1.4em; background: url(../img/arrow02.webp) no-repeat; background-size: 8px; background-position: right 15px top 50%; display: flex;height: 56px;align-items: center; color: #555555; }
    .no-webp header.global-navi .headernav_box .nav1 .nav2 .innav li a{ font-weight: 400; padding: 0; width: 100%; background: url(../img/p_arrow02.png) no-repeat; background-size: 8px; background-position: 100% 50%; }
header.global-navi .headernav_box .nav1 .nav2 .innav li a:before{ content: none; }
header.global-navi .headernav_box .nav1 .nav2 .innav li.top { width: 100%;background: #ffffff;}
header.global-navi .headernav_box .nav1 .nav2 .innav.innav2 li.top { border-bottom: none!important;}
header.global-navi .headernav_box .nav1 .nav2 .innav li.top a {font-size: 18px;height: 72px;background: url(../img/arrow01.webp) no-repeat;
 background-size: 8px;
 background-position: right 15px top 50%}
    .no-webp header.global-navi .headernav_box .nav1 .nav2 .innav li.top a { background: url(../img/p_arrow01.png) no-repeat;
  background-size: 8px;
  background-position: right 15px top 50%}
header.global-navi .headernav_box .nav1 .nav2 .innav .box:nth-child(1) li{ border-right: 1px solid #E0E6EF; }
header.global-navi .headernav_box .nav2_box .innav .box li:nth-of-type(odd) {border-right: 1px solid #E0E6EF; }
header.global-navi .headernav_box .nav2_box .nav3{ left: 15px; position: unset; }
header.global-navi .headernav_box .nav2 .toggle{ background: url(../img/plus.webp) no-repeat; background-position: right 15px top 29px; background-size: 14px; }
header.global-navi .headernav_box .nav2 .toggle.menu-selected{ background: url(../img/minus.webp) no-repeat; background-position: right 15px top 29px; background-size: 14px; }
    .no-webp header.global-navi .headernav_box .nav2 .toggle{ background: url(../img/p_plus.png) no-repeat; background-position: right 15px top 24px; background-size: 14px; }
    .no-webp header.global-navi .headernav_box .nav2 .toggle.menu-selected{ background: url(../img/p_minus.png) no-repeat; background-position: right 15px top 24px; background-size: 14px; }
header.global-navi .headernav_box .nav2_box ul li:hover{ border: none; }
header.global-navi .headernav_box .nav2_box .innav1 .box{ width: 50%!important; }
header.global-navi .headernav_box .nav2_box .innav2 .box,
header.global-navi .headernav_box .nav2_box .innav4 .box{ width: 100%; margin-right: 0; -ms-flex-wrap: wrap; flex-wrap: wrap; display:-webkit-box; display:-ms-flexbox; display:flex; }
header.global-navi .headernav_box .nav2_box .innav .box_title{ width: 100%; padding: 0 15px;font-size: 18px; margin-bottom: 0; font-weight: 400; border-top: 1px solid #b5b5b5;background: #ffffff; }
header.global-navi .headernav_box .nav2_box .innav .box_title a { background: url(../img/arrow01.webp) no-repeat;
 background-size: 8px;
 background-position: 100% 50%; }
    .no-webp header.global-navi .headernav_box .nav2_box .innav .box_title a { background: url(../img/p_arrow01.png) no-repeat;
  background-size: 8px;
  background-position: 100% 50%; }
header.global-navi .headernav_box .nav3{ margin: 0 -15px; }
header.global-navi .headernav_box .nav2_box .flex{ -ms-flex-wrap: wrap; flex-wrap: wrap; display:-webkit-box; display:-ms-flexbox; display:flex;border-top: 1px solid #EEEEEE;border-bottom: 1px solid #C4D2E5; }
header.global-navi .headernav_box .nav2_box .innav4 .box li:nth-of-type(odd) { border-right: 1px solid #E0E6EF; }

header.global-navi .headernav_box .nav2_box .nav2_2{ order: 2; }
header .headernav_box .nav2_box .searchbox{ margin-top: 0; background: #EFF2F7; order: 1; width: 100%; padding: 15px; border-bottom: 1px solid #fff; }
header.global-navi .headernav_box .nav2_box .searchbox .box{ width: 85%; }
header.global-navi .headernav_box .nav2_box .searchbox .submit{ width: 15%; }
header.global-navi .headernav_box .nav2_box .nav2 li,
header.global-navi .headernav_box .nav2_box .nav2 li a{ font-size: 18px;display: inline-block;width: 100%; }
header.global-navi .headernav_box .nav2_box .nav2 li > span {display:inline-block; width:100%; height: 72px; line-height: 71px; }
header.global-navi .headernav_box .nav2_box .nav2 li.active > span {color: #004898;font-weight: bold;}
header.global-navi .headernav_box .nav2_box .nav2_2 .innav .box:nth-child(2) li:nth-child(even){ border-right: 1px solid #E0E6EF; }
header.global-navi .headernav_box .nav2_box .nav2_2 .box .flex{ display:-webkit-box; display:-ms-flexbox; display:flex; width: 100%; }
header.global-navi .headernav_box .nav2_box .nav2_2 .box .flex .inflex li{ width: 100%; border-right: 1px solid #E0E6EF; }
/*header.global-navi .headernav_box .nav2_box .nav2_2 .box .flex .inflex:nth-child(1){ border-right: 1px solid #E0E6EF; }*/
header.global-navi .headernav_box .nav2_box .innav3,
header.global-navi .headernav_box .nav2_box .innav4{ width: 100%; margin-right: 0; -ms-flex-wrap: wrap; flex-wrap: wrap; display:-webkit-box; display:-ms-flexbox; display:flex; }
header.global-navi .headernav_box .nav2_box .innav3 .box{ width: 50%!important; }
header.global-navi .headernav_box .nav2_box .innav3 .box li{ width: 100%;display: block;background: #FCFCFC; }
header.global-navi .headernav_box .nav1 .innav li a{ color: #555555; font-size: 14px; }
header.global-navi .headernav_box .nav2_box .nav3_1,
header.global-navi .headernav_box .nav2_box .nav3_2,
header.global-navi .headernav_box .nav2_box .nav3_3,
header.global-navi .headernav_box .nav2_box .nav3_4{ width: 100vw; }
header.global-navi .headernav_box .spnav_title{ position: fixed; width: 100%; z-index: 10; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; background: #fff; color: #004899; padding: 10px 15px; }
header.global-navi .headernav_box .spnav_title .intoggle{ position: relative; height: 30px; width: 100px; background-color: #EFF2F7; border-radius: 5px; padding: 5px 35px 5px 20px; background-image: url(../img/arrow06.webp); background-repeat: no-repeat; background-size: 13px; background-position: 90% 50%; }
    .no-webp header.global-navi .headernav_box .spnav_title .intoggle{ position: relative; height: 30px; width: 100px; background-color: #EFF2F7; border-radius: 5px; padding: 5px 35px 5px 20px; background-image: url(../img/p_arrow06.png); background-repeat: no-repeat; background-size: 13px; background-position: 90% 50%; }
header.global-navi .headernav_box .spnav_title .intoggle span:before{ content: "MENU"; position: absolute; top: 3px; }
header.global-navi .headernav_box .menu-selected .intoggle span:before{ content: "CLOSE"; position: absolute; top: 3px; }
header.global-navi .headernav_box .menu-selected .intoggle { background-color: #EFF2F7; border-radius: 5px; padding: 5px 35px 5px 20px; background-image: url(../img/arrow05.webp); background-repeat: no-repeat; background-size: 13px; background-position: 90% 50%; }
    .no-webp header.global-navi .headernav_box .menu-selected .intoggle{ background-color: #EFF2F7; border-radius: 5px; padding: 5px 35px 5px 20px; background-image: url(../img/p_arrow05.png); background-repeat: no-repeat; background-size: 13px; background-position: 90% 50%; }
header.global-navi .headernav_box .spnav_title p{ font-size: 16px; }
header.global-navi .headernav_box .nav1 .spnav1,
header.global-navi .headernav_box .nav1 .spnav{ display: none; }
header.global-navi .headernav_box .nav2_box .spnav{ background: #EFF2F7; padding-top: 105px; margin-top: -55px!important; position: fixed; height: 100%; overflow-y: scroll; }
header.global-navi .headernav_box .nav2_box .spnav .nav2_3{ margin-top: -50px!important; }
header.global-navi .wrapper{ width: 100%; padding: 0; background: #fff; position: fixed; z-index: 999; top: 0; }
header.global-navi .headernav_box .nav1 .spnav1{ position: fixed; z-index: 999; top: 55px; left: 0; right: 0; bottom: 0; overflow-y: auto; background: #E2E8F2; }
header.global-navi.flexible .headernav_box .nav1 .spnav1 {
    height: 100vh;
}
header.global-navi .headernav_box .nav2_box{ background: none; width: 100%; height: 0; position: fixed; z-index: 990; top: 55px; right: 0; left: 0; bottom: 0; overflow-y: auto; }
header.global-navi .header .right .spnav_icon { display: block; position: relative; width: 30px; height: 23px; box-sizing: border-box; }
header.global-navi .header .right .spnav_icon span { display: block; width: 100%; height: 3px; background: #666666; position: absolute; left: 0px; transition: all 0.5s ease;}
header.global-navi .header .right .spnav_icon .bar1 { top: 0px; }
header.global-navi .header .right .spnav_icon .bar2 { top: 10px; }
header.global-navi .header .right .spnav_icon .bar3 { bottom: 0px; }
header.global-navi .header .right .menu-selected .bar1 { top: 10px; transform: rotate(45deg);}
header.global-navi .header .right .menu-selected .bar2 { opacity: 0; }
header.global-navi .header .right .menu-selected .bar3 { top: 10px; transform: rotate(-45deg);}


.noborder,
header.global-navi .headernav_box .nav1 ul li.noborder,
header.global-navi .headernav_box .nav1 .nav2 .innav .noborder{ border-bottom: none!important; }

footer.global-navi .footer{ margin: 0; padding: 0; }
footer.global-navi .footer nav{ display: block; }
footer.global-navi .footer nav .box{ width: 100%; margin: 0; }
footer.global-navi .footer nav .box .footnav_title{ margin-bottom: 0; background-image: none; padding: 0 15px; border-top: 1px solid #fff; border-bottom: 1px solid #fff; background-color: #DFE6F0;}
footer.global-navi .footer nav .box .footnav_title a{ display: block; width: 100%; padding: 20px 0; background: url(../img/arrow01.webp) no-repeat; background-size: 8px; background-position: 100% 50%; }
footer.global-navi .footer nav .box ul{ -ms-flex-item-align: center; align-items: center; display:-webkit-box; display:-ms-flexbox; display:flex; -ms-flex-wrap: wrap; flex-wrap: wrap; background: #EFF2F7; }
footer.global-navi .footer nav .box ul li{ width: 50%; padding: 0 15px!important; border-bottom: 1px solid #fff; }
footer.global-navi .footer nav .box ul li:nth-child(odd){ border-right: 1px solid #fff; }
footer.global-navi .footer nav .box ul li a{ height: 65px; background: url(../img/arrow02.webp) no-repeat; background-size: 8px; background-position: 100% 50%; display: inline-flex; -ms-flex-item-align: center; align-items: center; width: 100%; }
    .no-webp footer.global-navi .footer nav .box ul li a{ height: 65px; background: url(../img/p_arrow02.png) no-repeat; background-size: 8px; background-position: 100% 50%; display: inline-flex; -ms-flex-item-align: center; align-items: center; width: 100%; }
footer.global-navi .footer nav .box ul li a:before{ content: none; }
footer.global-navi .footer nav .box ul li a:hover{ text-decoration: none; }

.noro-punch header.global-navi .header { height: 47px; padding: 0 12px }
.noro-punch header.global-navi .header .left .title img{ width: 90px; }
.noro-punch header.global-navi .header .right .spnav_icon { width: 26px; height: 21px; }
.noro-punch header.global-navi .header .right .spnav_icon .bar2 { top: 9px; }
.noro-punch header.global-navi .headernav_box{ margin-top: 47px; }
.noro-punch header.global-navi .headernav_box .nav1 .spnav1{ top: 47px; }
.noro-punch header.global-navi .headernav_box .nav1 ul li { padding: 0 12px; }
.noro-punch header.global-navi .headernav_box .nav1 ul li a{ line-height: 16px; padding: 20px 0; font-size: 15.5px; }
.noro-punch header.global-navi .headernav_box .nav1 .spbtn_list li{ padding: 0; }
.noro-punch header.global-navi .headernav_box .nav1 .spbtn_box .lineup_title{ padding: 2px 26px; line-height: 20px; font-size:14px }
.noro-punch header.global-navi .headernav_box .nav1 .spbtn_box .lineup_title span { font-size:14px }
.noro-punch footer.global-navi .footer nav .box .footnav_title{ padding: 0 12px; }
.noro-punch footer.global-navi .footer nav .box ul li{ padding: 0 12px!important; }
.noro-punch footer.global-navi .footer nav .box .footnav_title a{ padding: 17px 0; }
.noro-punch footer.global-navi .footer nav .box ul li a{ height: 55px; }
}